--- gpsd-2.33-orig/Makefile.in	2006-08-25 16:40:08.000000000 -0600
+++ gpsd-2.33/Makefile.in	2006-08-25 18:32:08.000000000 -0600
@@ -43,9 +43,8 @@
 POST_UNINSTALL = :
 build_triplet = @build@
 host_triplet = @host@
-bin_PROGRAMS = $(am__EXEEXT_1) $(am__EXEEXT_2) $(am__EXEEXT_3) \
-	sirfmon$(EXEEXT) gpspipe$(EXEEXT) gpsflash$(EXEEXT) \
-	cgps$(EXEEXT) cgpxlogger$(EXEEXT)
+bin_PROGRAMS = $(am__EXEEXT_1) $(am__EXEEXT_2) \
+	gpspipe$(EXEEXT) 
 sbin_PROGRAMS = gpsd$(EXEEXT)
 check_PROGRAMS = bits_test$(EXEEXT) gpsmm_test$(EXEEXT) \
 	packet_test$(EXEEXT)
